Subject: bug#39649: 27.0.60; tab-line doesn't scroll

From: João Guerra <[email-masked]>
Date: Tue, 18 Feb 2020 21:27:22 +0100

Seems to fix the issue in a specific situation, viz. after I select a
tab manually with the mouse. However, when selecting a buffer that is
already visible in the tab-line the tab-line still might get scrolled
or if I just scroll the tab-line and change to a non-visible buffer
the tab-line doesn't get scrolled. I'm a bit interested in knowing the
reasoning to not always scroll the tab-line.